<section class="fullpage-loader-wrapper screen-height col-xl-12 col-12 p-3 d-flex justify-content-center align-items-center">
  <!-- <mat-spinner></mat-spinner> -->
  <!-- <div class="showbox"> -->
    <div class="loader">
      <svg class="circular" viewBox="25 25 50 50">
        <circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="4" stroke-miterlimit="10"/>
      </svg>
    </div>
  <!-- </div> -->
</section>